<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="findDest" label="Déclaration de début d'activité agricole - Identification de l'établissement de l'autorité compétente" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <group id="request" label="Recherche des informations">
        
        <group id="input" label="Arguments en entrée" fold="yes">
            <data id="algo" label="Nom de l'algorithme :" type="String" mandatory="true"></data>
            <group id="params[]" label="Arguments en entrée" fold="yes" min-occurs="1" >
	            <data id="key" label="clé " type="String" mandatory="true"></data>
	            <data id="value" label="valeur " type="String"  mandatory="false"></data>
	        </group>
        </group>
        
        <group id="output" label="Résultat" fold="yes">
            <data id="funcId" label="Code de l'établissement de l'authorité compétente" type="String"></data>
        </group>
        
    </group>
</form>
